/*
 Theme Name:   Watt-s Theme
 Theme URI:    https://watt-s.com/
 Description:  Watt-s theme, a child theme based on Ward Pro
 Author:       Kriss Abens
 Author URI:   http://abens.se
 Template:     ward-pro
 Version:      1.0.0
 Text Domain:  watt-s
*/

body, .home-top {

    background: #c0d8e2;
}

#primary h2 {text-align: center; margin-bottom: 20px;}

.container .jumbotron, .container-fluid .jumbotron {

        padding-left: 0px;
        padding-right: 0px;
        border-radius: 0px;
        margin:0;
        width: 100%;
        border-bottom: 2px solid #c0d8e2;
}







header #lang_sel_list ul a, header #lang_sel_list a.lang_sel_sel, header #lang_sel_list a.lang_sel_sel:visited, header #lang_sel_list a.lang_sel_other, header #lang_sel_list a.lang_sel_other:visited, header #lang_sel_list ul a.lang_sel_other, #lang_sel li ul a:link, header #lang_sel_list ul a.lang_sel_other:visited  {

    background-color: #000;
}

header #lang_sel_list a.lang_sel_sel:hover, header #lang_sel_list ul a.lang_sel_other:hover {

    background-color: #000;
}

header #lang_sel_list ul {

    border: none;

}

footer #lang_sel_list, header #lang_sel_list {

    display: none;

}

.navbar-inverse {

    background: #000;

}

.btn-warning {color: #fff !important;}

.home-jumbotron h1 {font-size: 48px;}

.home-jumbotron {

    background: url(https://watt-s.com/wp-content/themes/watt-s/assets/img/front_top_bg.jpg) center 602px;
    margin-bottom: 0;

}



.bx-wrapper img {

    width: 100%;
}
#start-2 .bx-wrapper li {text-align: center;}
#start-3 .bx-wrapper li, #start-5 .bx-wrapper li {text-align: left;}

.bx-wrapper .bx-viewport {

    border: none;
    box-shadow: none;
    background: transparent;

}

.bx-wrapper .bx-next {

    right: 20px;

}

.bx-slider li {overflow: hidden;}


.row img {

    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;

}

#start-2, #start-4 {

    background: #f0ad4e;

}

#start-6 {

    background: #9acae8;

}

iframe {

    max-width: 100%;

}

.kop-watt .btn {

    width: 100%;
    margin: 20px 0;
}

.social-icons {

    width: 120px;
    float: right;
    display: block;
    list-style: none;
    padding: 0;
    margin: 10px 0 0 0;

}

.social-icons li {

    display: inline-block;
    height: 30px;
    width: 30px;
    margin-right: 10px;

}

.social-icons li a {

display: block;
width: 100%;
height: 100%;


}

.social-icons li.fb {

    background: url(https://watt-s.com/wp-content/themes/watt-s/assets/img/social-fb.png) no-repeat;
    
}

.social-icons li.tw {

    background: url(https://watt-s.com/wp-content/themes/watt-s/assets/img/social-tw.png) no-repeat;
    
}

.social-icons li.ig {

    background: url(https://watt-s.com/wp-content/themes/watt-s/assets/img/social-ig.png) no-repeat;
}



.navbar-collapse {

    background: #101010;

}

footer .btn {padding-left: 12px !important;}

table {width: 90%; overflow: hidden;}

.navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse {

    max-height: 380px;

}

/*==========  Mobile First Method  ==========*/
 
    /* Custom, iPhone Retina */
    @media only screen and (min-width : 320px){
 
    }
 
    /* Extra Small Devices, Phones */
    @media only screen and (min-width : 480px){
 
    }
 
    /* Small Devices, Tablets */
    @media only screen and (min-width : 768px){
 
    }
 
    /* Medium Devices, Desktops */
    @media only screen and (min-width : 992px){
 
    }
 
    /* Large Devices, Wide Screens */
    @media only screen and (min-width : 1200px){
 
    }
 
 
 
    /*==========  Non-Mobile First Method  ==========*/
 
    /* Large Devices, Wide Screens */
    @media only screen and (max-width : 1200px){
 
    }
 
    /* Medium Devices, Desktops */
    @media only screen and (max-width : 992px){
 
    }
 
    /* Small Devices, Tablets */
    @media only screen and (max-width : 768px){
 
    }
 
    /* Extra Small Devices, Phones */
    @media only screen and (max-width : 480px){
 
    }
 
    /* Custom, iPhone Retina */
    @media only screen and (max-width : 320px){
 
    }

@media only screen and (min-width: 768px) {
    
    #lang_sel_list {

    float: right;
    top: -34px;
    width: auto;


    }

    .home-jumbotron .middle-circle {

    background: url(https://watt-s.com/wp-content/themes/watt-s/assets/img/front_top_bg.jpg) bottom;
    bottom: -60px;
    }

    .navbar {max-height: 50px;}

    .menu-lang-sv {

     background: url(https://watt-s.com/wp-content/plugins/sitepress-multilingual-cms/res/flags/sv.png) no-repeat right 3px;

    }

    .menu-lang-en {

     background: url(https://watt-s.com/wp-content/plugins/sitepress-multilingual-cms/res/flags/en.png) no-repeat right 3px;

    }
}

@media only screen and (max-width: 767px) {
    
    #lang_sel_list {

    float: right;
    right: 50px;
    top: 0px;
    width: auto;
    position: absolute;


    }

    .home-jumbotron .middle-circle {

    display: none;
    }

    .menu-lang-sv {

     background: url(https://watt-s.com/wp-content/plugins/sitepress-multilingual-cms/res/flags/sv.png) no-repeat left top;

    }

    .menu-lang-en {

     background: url(https://watt-s.com/wp-content/plugins/sitepress-multilingual-cms/res/flags/en.png) no-repeat left top;

    }

    #start-5 table, .graph {display: none;}


}

.page-id-826 #coupon_code {

    width: 150px;
    padding: 10px;
    border: 1px solid red;


}
